<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M1408 303l-303 582 24 31h279v415H901l-44 30-142 273-30 30H384v-303l303-583-24-30H384V333h507l44-30 142-273 30-30h301v303z" android:fillColor="#000000"/>
</vector>
